#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

# include "psphot.h"

void psphotSourceFreePixels (psArray *sources) {

    if (!sources) return;

    for (int i = 0; i < sources->n; i++) {
	pmSource *source = sources->data[i];
	pmSourceFreePixels (source);
    }
    return;
}
